<property name="Temperature#TEMP_DOWN_1" type="number"
          min="-40" max="300" initial="30">
  <direct query-selector="#my_text_identifier"
          onupdate="`${Number.parseFloat($value).toFixed(2)} C`" />
</property>